Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:42:11 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi..           03:16 PM, 22nd Feb                     User                    I'm waiting for my orders online. The tracking system says this.  What does it mean?           03:16 PM, 22nd Feb                     User                             03:18 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:18 PM, 22nd Feb                     User                    I'm waiting for my order online which must be delivered today.. I checked the tracking of it.. It says this..           03:19 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:19 PM, 22nd Feb                     User                    What does it mean IN TRANSIT... ARRIVED AT DESTINATION?           03:20 PM, 22nd Feb                   fatma                   it means that it's with the courier team and they are going to deliver the order           03:21 PM, 22nd Feb                   fatma                   kindly share with me your order number to check it           03:21 PM, 22nd Feb                     User                    One min.           03:22 PM, 22nd Feb                   fatma                   take your time           03:23 PM, 22nd Feb                     User                    We’ve shipped your order 8236903987 with AWB FP0221211000924.           03:24 PM, 22nd Feb                     User                    Thanks..           03:24 PM, 22nd Feb                     User                    I need to have it delivered today because my baby girl's birthday gift is there           03:24 PM, 22nd Feb                     User                    Hello? Are u still there?           03:27 PM, 22nd Feb                   fatma                   sorry for late reply           03:34 PM, 22nd Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:34 PM, 22nd Feb                   fatma                   Please be advised that order number (8236903987) is being processed and will arrive within 2-3 business days.           03:35 PM, 22nd Feb                   fatma                   we will do our best to deliver the order on that time           03:35 PM, 22nd Feb                   fatma                   Is there anything else i can help you with?           03:36 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:39 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:41 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139491